Ubuntu 12.04 não suportará processadores antigos

Share

O próximo Ubuntu LTS 12.04 , codinome Precise Pangolin, não oferecerá suporte para processadores mais antigos como os processadores da Intel antes do Pentium II, 400Mhz Pentium M, Geode LX, e VIA C3. Tim Gardner, da Canonical, disse: “Antes de eu fazer algo que é difícil de reverter, eu gostaria de ouvir da comunidade de desenvolvimento o por que de continuar a manter um suporte que é (na minha opinião) cada vez menos usado. A minha sensação é de que um percentual extremamente alto de usuários estão rodando um kernel com suporte a hardware antigo e possuem uma CPU relativamente nova. Se houver demanda suficiente da comunidade estamos dispostos a tomar esta decisão.” 

 

 

Fonte:www.efytimes.com

Quer continuar por dentro das novidades do Blog Seja Livre? Siga o nosso perfil no TWITTER, curta a nossa página no FACEBOOK ou adicione o Blog Seja Livre nos seus círculos do GOOGLE+.